html {
  height: 100%;
  font-family: "Arial", sans-serif;
}
html p,
html h2,
html h3,
html h4 {
  color: #939392;
}
html body#index a.home-nav {
  background: #939392;
  margin: -25% 0 -27% 0;
  padding-bottom: 30%;
  padding-top: 60%;
  color: white;
}
html body {
  /* CUSTOMIZE THE CAROUSEL
      -------------------------------------------------- */
  /* Carousel base class */
  /* Positioning the caption */
  /* Declare heights because of positioning of img element */
  /* End Carousel*/
}
html body header {
  background: #030607;
}
html body header .cd-logo {
  position: absolute;
  top: 0;
  left: 10%;
  z-index: 999;
}
html body header .navbar.navbar-inverse.navbar-fixed-top {
  border-bottom: 8px solid #939392;
  background: #030607;
}
html body header .collapse.navbar-collapse.navbar-ex1-collapse .nav.navbar-nav.navbar-right {
  margin-right: 7%;
}
html body header .collapse.navbar-collapse.navbar-ex1-collapse .nav.navbar-nav.navbar-right .home-nav {
  margin: 12% 0 -12% 0;
}
html body header .collapse.navbar-collapse.navbar-ex1-collapse .nav.navbar-nav.navbar-right .services-nav {
  margin: 10% 0 -12% 0;
}
html body header .collapse.navbar-collapse.navbar-ex1-collapse .nav.navbar-nav.navbar-right .dropdown-toggle {
  margin: 9% 0 -12% 0;
}
html body header .collapse.navbar-collapse.navbar-ex1-collapse .nav.navbar-nav.navbar-right .contact-nav {
  margin: 10% 0 -12% 0;
}
html body header .collapse.navbar-collapse.navbar-ex1-collapse .nav.navbar-nav.navbar-right li {
  color: white !important;
}
html body header .collapse.navbar-collapse.navbar-ex1-collapse .nav.navbar-nav.navbar-right li a {
  font-size: 1.3em;
  color: white !important;
}
html body header .collapse.navbar-collapse.navbar-ex1-collapse .nav.navbar-nav.navbar-right a:hover {
  text-decoration: none;
}
html body header .collapse.navbar-collapse.navbar-ex1-collapse .nav.navbar-nav.navbar-right .dropdown .dropdown-menu li a:hover {
  background: black;
}
html body .carousel {
  margin: 6.54% 0 1.2% 0;
}
html body .carousel img {
  max-width: 100%;
}
html body .carousel-caption {
  width: 50%;
  z-index: 10;
  position: absolute;
  top: 24%;
  left: 10%;
}
html body .carousel-caption .top-cap {
  background: #939392;
  width: 85%;
}
html body .carousel-caption .bottom-cap {
  background: black;
  margin-top: -1.7%;
  width: 50%;
}
html body .carousel-caption h1 {
  padding: 5px;
  text-align: left;
}
html body .carousel-caption .caption-para {
  width: 100%;
  color: white;
  text-align: left;
}
html body .carousel-caption p {
  float: left;
  width: 50%;
  margin: 3% 0 0 0;
}
html body .carousel-caption .btn.btn-lg.btn-primary {
  background: black;
  border: none;
  margin-right: 0;
  border-radius: 0;
}
html body .carousel .item {
  background-color: #777;
}
html body .social-nav {
  margin: -1.43% 0 0 0;
  width: 100%;
  height: 50px;
  background: #EDEFEE;
}
html body .social-nav #social-images-top {
  float: right;
  padding: 1% 10% 0 0;
}
html body #welcome-section {
  width: 87%;
  margin: 2% 6.5% 34% 6.5%;
}
html body #welcome-section #left-welcome {
  float: left;
  width: 40%;
  margin: 0 0 0 4%;
}
html body #welcome-section #right-welcome {
  float: right;
  width: 40%;
  margin: 0 4% 0 0;
}
html body #welcome-section #right-welcome .contact-img {
  background: black;
}
html body #welcome-section #right-welcome img {
  float: left;
}
html body #welcome-section #right-welcome #phone {
  float: left;
  width: 100%;
  background: #EDEFEE;
  margin: 0 0 1% 0;
}
html body #welcome-section #right-welcome #email {
  clear: both;
  float: left;
  width: 100%;
  background: #EDEFEE;
  margin: 0 0 1% 0;
}
html body #welcome-section #right-welcome #location {
  clear: both;
  float: left;
  width: 100%;
  background: #EDEFEE;
  margin: 0 0 1% 0;
}
html body #welcome-section #right-welcome #daft {
  clear: both;
  float: left;
  width: 100%;
  background: #EDEFEE;
}
html body #welcome-section #right-welcome .contact-home {
  margin: 2% 0 0 20%;
}
html body .container-information {
  margin: -7% 8% 10% 8%;
}
html body .container-information .col-lg-4 h3 {
  text-align: center;
  margin: 4% 0 4% 5%;
}
html body .container-information .col-lg-4 p {
  width: 90%;
  text-align: center;
  margin: 0 0 0 5%;
  font-size: .8em;
}
html body .container-information .col-lg-4 .img-circle {
  margin: 0 0 0 32%;
}
html body footer {
  clear: both;
  float: left;
  width: 100%;
  background: black;
  text-align: left;
  color: white;
  margin: 1% 0 0 0;
  padding-bottom: 5%;
  font-size: .9em;
  line-height: 2em;
}
html body footer #left-footer {
  float: left;
  width: 19%;
  text-align: center;
  margin: 0 0 0 5%;
}
html body footer #left-footer h3 {
  color: #939392;
  font-size: 1.3em;
}
html body footer #left-footer li {
  margin-left: 27%;
  text-decoration: none;
  text-align: left;
}
html body footer #left-footer li a {
  text-decoration: none;
  color: white;
  -webkit-transition: ease-in-out 745ms;
  transition: ease-in-out 745ms;
}
html body footer #left-footer a:hover {
  color: #939392;
}
html body footer #left-center-footer {
  float: left;
  width: 19%;
  margin: 0 0 0 5%;
}
html body footer #left-center-footer p {
  width: 90%;
  color: white;
}
html body footer #left-center-footer h3 {
  color: #939392;
  font-size: 1.3em;
}
html body footer #right-footer {
  float: right;
  width: 19%;
  margin: 0 5% 0 0;
}
html body footer #right-footer p {
  width: 90%;
  color: white;
}
html body footer #right-footer h3 {
  color: #939392;
  font-size: 1.3em;
}
html body footer #right-center-footer {
  float: right;
  width: 19%;
  margin: 0 5% 0 0;
}
html body footer #right-center-footer p {
  width: 90%;
  color: white;
}
html body footer #right-center-footer h3 {
  color: #939392;
  font-size: 1.3em;
}
html body footer #right-center-footer .btn.btn-lg.btn-primary {
  border: none;
  border-radius: 0;
  background: #939392;
  font-size: 1em;
}
